@charset "utf-8";

/* PC：style-structure-insurance-sp.css
 * おまかせプラン ver.6
 * 健康保険のしくみ
 * **************************************************
 * Elements
 * **************************************************
 */


/* Elements
------------------------------------------------------------------ */
.box {
  padding: 1.5em;
  background-color: #e7f6fc;
  border: 2px solid #6cc1cc;
  border-radius: 10px;
}
/* Table */
/* 被扶養者の範囲 */
#subPage .main .selectedRange th {
	width: 50%;
}
#subPage .main .selectedRange td {
	text-align: left;
}

/* 年齢別の給付割合 */
#subPage .main .ageSpecific th {
	text-align: left;
}
#subPage .main .ageSpecific td {
	text-align: center;
}

/* もっと詳しく */
/* 健康保険組合の組織 */
#subPage .main .organization th {
	width: 3.5em;
}
#subPage .main .organization td {
	text-align: left;
}
/* 日本の医療保険 */
#subPage .main .moreContent .medical th {
	width: 40%;
}
#subPage .main .moreContent .medical th span {
	display: block;
}
#subPage .main .moreContent .medical td {
	text-align: left;
}

/* 健康保険に加入する人 */
#subPage .main .exception {
	margin: 15px 0 20px 0;
}
#subPage .main .exception dt {
	font-size: 2.0em;
	color: #003399;
	font-weight: bold;
}
/* 村田製作所健康保険組合について */
#subPage .main table.about th {
}
#subPage .main table.about td {
	text-align: left;
}
/* 村田製作所健康保険組合の財政 */
#subPage .main table.finance {
	table-layout: fixed;
}
#subPage .main table.finance th {
	text-align: left
}
/* 医療費支払いのしくみ */
#subPage .main table.contact th {
  width: 8em
}
#subPage .main table.contact td {
  text-align: left
}

/* アクセス */
#subPage .main table.access tbody td {
	text-align: left;
}


/*医療費のお知らせ*/

.mini {
	display:block;
	color: #d70035;
	  font-size:88.889%;
	  font-weight:normal!important;
	font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif!important;}